local fn = _gn(0x6b7af743)
--- GET_INTERIOR_ROOM_FLAG
-- @param interiorId The target interior.
-- @param roomIndex Interior room index.
-- @return Room's flag.
function Global.GetInteriorRoomFlag(interiorId, roomIndex)
	return fn(interiorId, roomIndex, _ri)
end
